h4cc /

h4cc/AliceFixturesBundle

Your project's default branch is master.
SymfonyInsight will analyze this branch by default when asked to analyze your project.

Analyze a different branch

Error: We couldn't analyze this project.

Analyzed , duration:

h4cc / h4cc/AliceFixturesBundle #49 (master)

The analysis failed because the pre_composer_script configured for this project failed. Check the output below and fix your script before re-launching an analysis.

Executing define_env
Executing addons_paths
Executing php_path
Executing user_bin_path
Executing user_configure
++ apt-get install -y libsasl2-2 libsasl2-dev libgsasl7-dev libgsasl7
E: Could not open lock file /var/lib/dpkg/lock - open (13: Permission denied)
E: Unable to lock the administration directory (/var/lib/dpkg/), are you root?
++ pecl install mongo
++ no
/etc/sensiolabs/user_configure.sh: line 9: no: command not found
WARNING: "pecl/mongo" is deprecated in favor of "channel:///mongodb"
pecl/mongo requires PHP (version >= 5.3.0, version <= 5.99.99), installed version is 7.0.1
No valid packages found
install failed
++ CODE=1
++ set +x
07/2016

Analysis h4cc / h4cc/AliceFixturesBundle #48 failed (more details).

The analysis failed because the pre_composer_script configured for this project failed. Check the output below and fix your script before re-launching an analysis.

Executing define_env
Executing addons_paths
Executing php_path
Executing user_bin_path
Executing user_configure
++ apt-get install -y libsasl2-2 libsasl2-dev libgsasl7-dev libgsasl7
E: Could not open lock file /var/lib/dpkg/lock - open (13: Permission denied)
E: Unable to lock the administration directory (/var/lib/dpkg/), are you root?
++ pecl install mongo
++ no
/etc/sensiolabs/user_configure.sh: line 9: no: command not found
WARNING: "pecl/mongo" is deprecated in favor of "channel:///mongodb"
pecl/mongo requires PHP (version >= 5.3.0, version <= 5.99.99), installed version is 7.0.1
No valid packages found
install failed
++ CODE=1
++ set +x

Analysis h4cc / h4cc/AliceFixturesBundle #47 failed (more details).

The analysis failed because the pre_composer_script configured for this project failed. Check the output below and fix your script before re-launching an analysis.

Executing define_env
Executing addons_paths
Executing php_path
Executing user_bin_path
Executing user_configure
++ apt-get install -y libsasl2-2 libsasl2-dev libgsasl7-dev libgsasl7
E: Could not open lock file /var/lib/dpkg/lock - open (13: Permission denied)
E: Unable to lock the administration directory (/var/lib/dpkg/), are you root?
++ no
/etc/sensiolabs/user_configure.sh: line 9: no: command not found
++ pecl install mongo
WARNING: "pecl/mongo" is deprecated in favor of "channel:///mongodb"
pecl/mongo requires PHP (version >= 5.3.0, version <= 5.99.99), installed version is 7.0.1
No valid packages found
install failed
++ CODE=1
++ set +x

Analysis h4cc / h4cc/AliceFixturesBundle #46 failed (more details).

The analysis failed because the pre_composer_script configured for this project failed. Check the output below and fix your script before re-launching an analysis.

Executing define_env
Executing addons_paths
Executing php_path
Executing user_bin_path
Executing user_configure
++ apt-get install -y libsasl2-2 libsasl2-dev libgsasl7-dev libgsasl7
E: Could not open lock file /var/lib/dpkg/lock - open (13: Permission denied)
E: Unable to lock the administration directory (/var/lib/dpkg/), are you root?
++ no
/etc/sensiolabs/user_configure.sh: line 9: no: command not found
++ pecl install mongo
WARNING: "pecl/mongo" is deprecated in favor of "channel:///mongodb"
pecl/mongo requires PHP (version >= 5.3.0, version <= 5.99.99), installed version is 7.0.1
No valid packages found
install failed
++ CODE=1
++ set +x

Analysis h4cc / h4cc/AliceFixturesBundle #45 failed (more details).

The analysis failed because the pre_composer_script configured for this project failed. Check the output below and fix your script before re-launching an analysis.

Executing define_env
Executing addons_paths
Executing php_path
Executing user_bin_path
Executing user_configure
++ apt-get install -y libsasl2-2 libsasl2-dev libgsasl7-dev libgsasl7
E: Could not open lock file /var/lib/dpkg/lock - open (13: Permission denied)
E: Unable to lock the administration directory (/var/lib/dpkg/), are you root?
++ pecl install mongo
++ no
/etc/sensiolabs/user_configure.sh: line 9: no: command not found
WARNING: "pecl/mongo" is deprecated in favor of "channel:///mongodb"
pecl/mongo requires PHP (version >= 5.3.0, version <= 5.99.99), installed version is 7.0.1
No valid packages found
install failed
++ CODE=1
++ set +x

On public projects, we only keep the last 5 analyses.

Details

Project type
Symfony bundle
Default branch
master

This project uses a custom analysis configuration

Statistics

Number of analyses
24
Lines of code
663
View detailed statistics

Widgets

Large
Small
Mini